
.modal__speciality {
  display: none; 
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(128,128,128,0.7);


  justify-content: center;
  align-items: center; 
}

.modal-content {

  padding: 50px;
  max-width: 797px;

  display: inline-block;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.3);

  min-width: 797px;
  margin: auto;

  display: block;
  border-radius: 32px;
  color: #0A1B4E;
  font-family: 'Tilda Sans',sans-serif;
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;
}

.modal-content h2 {
  font-weight: 700;
  font-size: 40px;
  line-height: 44px;

  margin-bottom: 50px;
}


.modal-stat-list {
  list-style-type: none; 
  padding: 0; 
  margin-bottom: 20px;
}

.modal-stat-item {
  padding-bottom: 30px;
  padding-top: 30px;
  position: relative;
}

.modal-stat-item:not(:last-child)::after {
  content: ""; 
  position: absolute; 
  left: 0; 
  bottom: 0; 
  width: 100%; 
  height: 2px; 
  background-color: #F0ECEC
}

.modal-stat-content {
  display: flex; 
  justify-content: space-between; 
  align-items: flex-start; 
}

.modal-stat-content span {
  flex: 1;

  font-weight: 700;
}

.modal-stat-content p,
.modal-exams-list,
.modal-profile-list,
.modal-forms-list {
  margin: 0;
  width: 340px; 
  text-align: left; 
}


.modal-exams-item:not(:last-child),
.modal-profile-item:not(:last-child),
.modal-forms-item:not(:last-child) {
  margin-bottom: 15px;
}

.modal-speciality-button {
  width: 100%;
  background-color: #0A1B4E;
  border-radius: 20px;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  text-decoration: none;

  display:block;
}

.modal-speciality-button:hover {
  text-decoration: none;
  color: #ffffff;
}

.modal-note {
  font-size: 16px;
  padding-top: 20px;
  padding-bottom: 0;
}

.container {
  font-size: 14px;
  line-height: 16px;
}

.feedback-agreement {
  display: flex;
  column-gap: 10px;

  height: 64px; 
  overflow: hidden; 
}

.agreement-button {
  text-decoration: underline;
  color: #5A5A5A;
  background: none;

}

.agreement {
  color: #5A5A5A;
  size: 14px;
  line-height: 16.8px;
  font-weight: 400;
}

.agreement a {
  text-decoration: underline;
  color: #5A5A5A;
}

.agreement-text {
  display: none;
}

.captcha__form > div,
.captcha__modal > div{
  display: flex;
  align-items: flex-start; 
  flex-wrap: wrap;
  height: 94px;
}

.captcha__form > div > input {
  flex-grow: 1; 
  height: 64px;
  overflow: hidden;
  padding: 20px;
  border-radius: 20px;
  border: 2px solid #A1A1A1;
  font-family: 'Tilda Sans';
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  width: 360px;
}
@media(max-width:408px){
  .captcha__form > div > input{
    width: 100%;
  }
}

.captcha__form > div > img,
.captcha__modal > div > img {
  flex-shrink: 0;
  margin-top: 7px;
}

.captcha__modal > div > input {
  flex-grow: 1; 
  height: 64px;
  padding: 20px;
  border-radius: 20px;
  border: 2px solid #A1A1A1;
  font-family: 'Tilda Sans';
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  width: 300px;
}

.captcha__modal > .form-group {
  margin-bottom: 0 !important;
}

.feedback-input-container {
  height: 94px; 
  overflow: hidden; 
}

.feedback-input {
  width: 490px;
  height: 64px;
  padding: 20px;
  gap: 10px;
  border-radius: 20px;
  border: 2px solid #A1A1A1;
  font-family: 'Tilda Sans';
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;

  box-sizing: border-box;
}

.feedback-input-modal{
  width: 100%;
  height: 64px;
  padding: 20px;
  gap: 10px;
  border-radius: 20px;
  border: 2px solid #A1A1A1;
  font-family: 'Tilda Sans';
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;

  box-sizing: border-box;
}

.request__form > form > div > p,
.zammad-form-modal-body > form > div > p
{
  font-family: 'Tilda Sans';
  font-size: 14px;
  font-weight: 400;
  line-height: 16.8px;
  color: #5A5A5A;
}

.request__form > form > div > p > a,
.zammad-form-modal-body > form > div > p > a {
  color: #5A5A5A;
  text-decoration: underline;
}

.zammad-form-modal-body > form > p {
  font-family: 'Tilda Sans';
  font-size: 14px;
  font-weight: 400;
  line-height: 16.8px;
  color: #5A5A5A;
}

.zammad-form-modal-body > form > p >a {
  color: #5A5A5A;
  text-decoration: underline;
}

.form-group {
  margin-bottom: 30px;
}

.captcha__form > .form-group,
.feedback-agreement > .form-group {
  margin-bottom: 0;
}

.help-block {
  margin-top: 5px;
}

.textarea-container {
  height: 253px !important;
}

.textarea {
  height: 213px !important;
  resize: none;
}

.zammad-form-modal-body > form > h2 {
  color: #0A1B4E !important;
  font-family: 'Tilda Sans' !important;
  font-weight: 700 !important;
  font-size: 40px !important;
  margin-bottom: 35px;
  margin-top: 0;
}

.zammad-form-modal-body > form > .feedback-input-container {
  height: 104px; 
  overflow: hidden; 
}

.zammad-form-modal-body > form > div > .form-group {
  margin-bottom: 40px;
}

.support__adaptive_img {
  display: none;
}

.about__specialities__button {
  margin-bottom: 70px;
  margin-left: 10px;
}

@media (max-width: 900px){
  .modal-content{
    min-width: auto;
    max-width: none;
    width: 90%;
  }
}
